uuid: 5a0600d2-ee9a-4a71-8600-eab1df0b1b74
langcode: en
status: true
dependencies:
  module:
    - contextual
id: config_sync.module.contextual
snapshotSet: config_sync
extensionType: module
extensionName: contextual
items: {  }
